\documentclass[10pt,ngerman,a4paper, fancyfoot, git]{mkessler-script}

\course{Topologische $K$-Theorie und Hopf-Invariante $1$}
\lecturer{Leon Hendrian}
\author{Maximilian Keßler}

\usepackage{k-theorie}

\begin{document}

\maketitle
\cleardoublepage

\tableofcontents
\cleardoublepage

\input{inputs/einleitung}

\section{Vektorbündel}
\input{inputs/vektorbuendel}

\section{$K$-Theorie}
\input{inputs/k-theorie}

\section{Divisionsalgebren und Hopf}
\input{inputs/hopf}

\newpage
\appendix
\section{Algebren}
\input{inputs/algebren}
\label{sec:algebren}

\newpage
\MakeCategoryIndex


\end{document}
